@import url('https://fonts.googleapis.com/css2?family=Inter:wght@400;500;600;700&display=swap');
body {
  font-family: "Inter", Inter Fallback !important;
  color: #4b5563;
  
}
h1, h2, h3, h4, h5, h6
{
	font-family: "Inter", Inter Fallback !important;
}

.post .thumb:hover img {
  transform: scale(1) !important;
  ;
}

.header-main {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  z-index: 50;
  background: rgba(255, 255, 255, 0.95);
  backdrop-filter: blur(6px);
  border-bottom: 1px solid #e5e7eb;
  /* gray-200 */
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05);
}

/* Container */
.container {
  max-width: 1280px;
  /* max-w-7xl */
  margin: 0 auto;
  padding: 0 1rem;
}
.footer-bottom .container 
{
	max-width: 1380px;
}

.header-inner {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 0.75rem 0;
  /* py-3 */
}

/* Logo */
.logo-img {
  max-width: 180px;
}

/* Navigation */
.nav {
  display: flex;
  gap: 11px;
  /* space-x-8 */
}

.nav-link {
  position: relative;

  color: #656b76;
  /* gray-700 */
  text-decoration: none;
  transition: all 0.2s ease;
  padding: .5rem 12px;
  font-size: 14px;
}

.nav-link:hover {
  color: #0c68e9;
  /* orange-500 */
}

/* Dropdown */
.dropdown {
  position: relative;
}

.dropdown-menu {
  position: absolute;
  top: 2.5rem;
  left: 0;
  background: #fff;
  border-radius: 0.5rem;
  box-shadow: 0 4px 8px rgba(0, 0, 0, 0.08);
  min-width: max-content;
  opacity: 0;
  visibility: hidden;
  transform: translateY(10px) scale(0.95);
  transition: all 0.3s ease;
  z-index: 10;
}

.dropdown:hover .dropdown-menu {
  opacity: 1;
  visibility: visible;
  transform: translateY(0) scale(1);
  display: block;
}

/* Dropdown Items */
.dropdown-item {
  display: flex;
  align-items: center;
  padding: 0.5rem 1rem;
  color: #000000;
  /* gray-600 */
  font-size: 0.95rem;
  text-decoration: none;
  transition: all 0.2s;
  min-width: max-content;
  font-size: 14px;
}

.dropdown-item img,
.dropdown-item svg {
  width: 20px;
  height: 20px;
  margin-right: 0.75rem;
}

.dropdown-item:hover {
  background: #f2f8ff;
  /* orange-50 */
  color: #0c68e9;
  /* orange-600 */
}

/* CTA Button */
.cta .btn {
  display: inline-flex;
  align-items: center;
  gap: 0.5rem;
  padding: 0.5rem 1.5rem;
  border-radius: 0.5rem;
  background: linear-gradient(to right, #ea580c, #dc2626);
  color: #fff;
  font-weight: bold;
  text-decoration: none;
  transition: transform 0.3s ease, box-shadow 0.3s ease;
}

.cta .btn:hover {
  background: linear-gradient(to right, #c2410c, #b91c1c);
  transform: scale(1.05);
  box-shadow: 0 4px 20px rgba(0, 0, 0, 0.2);
}

header.header-main::after {
  content: none;
}

.chevron-down {
  width: 1rem;
  /* w-4 */
  height: 1rem;
  /* h-4 */
  
  color: #6b7280;
  /* gray-500 */
  transition: transform 0.3s ease, color 0.3s ease;
}

.dropdown:hover .chevron-down {
  transform: rotate(180deg);
  color: #0c68e9;
  /* orange-500 */
}

.dropdown-item:hover {
  margin-left: 0px;
  color: #0c68e9 !important;
}

.post .meta a:hover {
  color: #0c68e9 !important;
}

/* Footer */

.footer {
  background: linear-gradient(178deg, #e8f1fd 5.01%, #0c68e9b0 67.07%);
  /* slate-900 */
  color: white;
  border-top-right-radius: 50px;
  border-top-left-radius: 50px;
  margin-top: 0 !important;
}

/* CTA Section */
.cta-section {
  background: #fff;
  padding: 4rem 1rem;
  text-align: center;
    border-radius: 45px;
    border: 6px solid rgba(12, 104, 233, 0.3);
}
.cta-section .cta-container 
{
	max-width:896px;
	margin: 0 auto;
}

.cta-section h2 {
  font-weight: 700;
  font-size: 40px;
  margin-bottom: 20px;
  color: #333;
  line-height: 1.25;
  margin-top: 0;
  margin-bottom: 15px;
}

@media(min-width: 768px) {
  .cta-section h2 {
    font-size: 30px;
  }

  .cta-section {
    padding: 5rem 1rem;
  }
}

@media(min-width: 1024px) {
  .cta-section h2 {
    font-size: 40px;
  }

  .cta-section {
    padding: 5rem 1rem;
  }
}

.gradient-text {
  color: #2563eb;
}

.cta-section p {
  font-size: 20px;
  font-weight: 500;
  color: #000000;
  max-width: 705px;
  margin: 0 auto;
  margin-bottom: 30px;
  /* gray-600 */
  line-height:normal;
}

/* Feature Pills */
.feature-pills {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 1rem;
  margin-bottom: 2rem;
}

.pill {
  display: flex;
  align-items: center;
  gap: .75rem;
  padding: 0.75rem 1.5rem;
  border-radius: 0.5rem;
  background: rgba(255, 255, 255, 0.8);
  border: 1px solid #fee2e2;
  box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
  transition: transform 0.3s, box-shadow 0.3s;
}

.pill:hover {
  box-shadow: 0 8px 12px rgba(0, 0, 0, 0.15);
}

.pill-icon {
  width: 20px;
  height: 20px;
  transition-duration: .3s;
  transition-property: transform;
  transition-timing-function:
    cubic-bezier(.4, 0, .2, 1);
}

img.pill-icon.zap-icon {
  width: 17px;
  height: 17px;
}


.pill:hover .pill-icon {
  transform: scale(1.1);
}

/* CTA Button */
.cta-button-wrapper {
  display: flex;
  justify-content: center;
  gap: 16px;
}
.cta-button-wrapper .cta-button {
  display: inline-flex;
  align-items: center;
  gap: 15px;
  padding-top: 12px;
  padding-bottom: 12px;
  padding-left: 24px;
  padding-right: 24px;
}

.cta-button {
  background: #E8F1FD !important;
  padding: 8px 14px;
  border-radius: 999px;
  /* border: 1px solid #0C68E9; */
  width: 100%;
  font-weight: 500;
  color: #0C68E9 !important;
  white-space: nowrap;
  transition: all 0.2s ease;
  box-shadow: none !important;
  font-weight: 500 !important;
  font-size: 16px;
  width: max-content;
}

.cta-button:hover {
  color: #fff;
  background: linear-gradient(to left, #0351ab, #0066ff);
}


.cta-button:hover .cta-icon-left {
  transform: scale(1.1);
}

.cta-button:hover .cta-icon-right {
  transform: translatex(4px);
}

.cta-icon-left,
.cta-icon-right {
  width: 20px;
  height: 20px;
  transition-property: transform;
  transition-timing-function:
    cubic-bezier(.4, 0, .2, 1);
  transition-duration: .15s;
}

/* Footer Links */
.footer-links {
  max-width: 1380px;
  margin: 0 auto;
  padding: 5rem 2rem;
}

.footer-grid {
  display: grid;
  grid-template-columns: 1fr;
  gap: 2rem;
}
.contact-info h4
{
   font-weight: 500;
   font-size: 24px;
   margin-bottom: 1rem;
}
.header-inner
{
  padding: 19px 16px !important;
}

@media(min-width: 768px) {
  .footer-grid {
    grid-template-columns: repeat(2, 1fr);
  }
}

@media(min-width: 1024px) {
  .footer-grid {
    grid-template-columns: 3fr 1fr 1fr 2fr 2fr 2fr;
  }
}

.footer-company .logo {
  display: flex;
  align-items: center;
  gap: 0.5rem;
  margin-bottom: 1rem;
}

.footer-company .logo img {
  width: max-content;
  height: auto;
}

.footer-company .logo span {
  font-weight: bold;
  font-size: 1.5rem;
}

.footer-company p {
  color: #000000;
  line-height: 1.5;
  margin-bottom: 24px;
  font-weight: 500;
  font-size: 16px;
  max-width: 250px;
}

.contact-info .contact-item {
  display: flex;
  align-items: center;
  gap: 0.5rem;
  margin-bottom: 0.75rem;
  color: #000000;
  padding: 0;
}

.contact-info .contact-item a {
  color: #000000;
  text-decoration: none;
  transition: color 0.3s;
}

.contact-info .contact-item a:hover {
  color: #0066ff;
}

.social-icons {
  display: flex;
  gap: 0.5rem;
}
.social-icons a svg {
  margin-bottom: -1px;
}

.social-icons a {
  display: flex;
  align-items: center;
  border: none;
  border-radius: 50%;
  transition: all 0.3s;
  color: white;
}

.social-icons img {
  filter: invert(1);
}

/* Footer Section Titles */
.footer-grid h3 {
  font-weight: 700;
  font-size: 1.125rem;
  line-height: 1.75rem;
  margin-bottom: 1rem;
  color: #000;
  margin-top: 0;
}

.footer-grid ul,
.footer-bottom-links ul {
  list-style: none;
  padding: 0;
  margin: 0;
}

.footer-bottom-links ul {
  display: flex;
  flex-wrap: wrap;
}



.footer-bottom-links {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.footer-grid ul li a {
  color: #000000;
  text-decoration: none;
  transition: color 0.3s;
  font-size: 16px;
  font-weight: 500;
  display:inline-block;
  margin-bottom: 8px;
  line-height: 24px;
}
.footer-grid ul li:last-child a {
  margin-bottom: 0;
}

.footer-grid ul li a:hover,
.footer-bottom-links ul li a:hover {
  color: #0c68e9;
}

/* Footer Bottom */
.footer-bottom {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: space-between;
  padding: 14px 0px;
  height: 53.98px;
  
}
.footer-bottom .container 
{
	padding-left: 2rem;
	padding-right: 2rem;
}

.pill span {
  font-weight: 600;
  color: #374151;
}

.footer-bottom p a {
  margin-left: 0;
}

.panel {
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.3s ease;
}

.accordion {
  display: flex;
  justify-content: space-between;
  font-weight: 500;
  padding: 0.5rem 0;
  background: none;
  border: none;
  width: 100%;
  cursor: pointer;
}

.mobile-link {
  padding-left: 1rem;
  display: block;
  padding: 0.25rem 0;
}

.btn {
  background: linear-gradient(to left, #0351ab, #0066ff);
  color: #fff;
  padding: 0.5rem 1rem;
  border-radius: 0.5rem;
  text-align: center;
  display: block;
}

@media(min-width: 768px) {
  .footer-bottom {
    flex-direction: row;
  }
}

.footer-bottom p,
.footer-bottom a {
  font-size: 16px;
  color: #000000;
  margin-bottom: 0;
  font-weight: 500;
}

.footer-bottom a {
  /* margin-right: 1rem; */
  text-decoration: none;
  transition: color 0.3s;
}

.footer-bottom-links a.policy {
  margin-right: 24px;
}

.footer-bottom a:hover {
  color: #0066ff;
}

::selection {
  color: #FFF;
  background: #3365ce !important;
}

.page-header {
  margin-top: 70px;
  background: #f9fafb !important;
}

.comment-respond a#cancel-comment-reply-link {
  font-size: 14px;
  font-weight: 400;
  margin-top: 10px;
  border: 1px solid;
  width: max-content;
  padding: 10px;
  border-radius: 5px;
  display: flex;
  align-items: center;
  justify-content: center;
  line-height: normal;
  color: #0066ff;
}

input:focus {
  border-color: #0066ff !important;
}

.post .category-badge,
.btn-default,
.wp-block-search button[type=submit],
.widget .searchform input[type=submit],
.comment-reply-link,
.post-password-form input[type=submit],
input[type=submit],
.nav-pills .nav-link.active,
.nav-pills .show>.nav-link,
.woocommerce #respond input#submit,
.woocommerce a.button,
.woocommerce button.button,
.woocommerce input.button,
.woocommerce #respond input#submit:hover,
.woocommerce a.button:hover,
.woocommerce button.button:hover,
.woocommerce input.button:hover,
.woocommerce div.product .woocommerce-tabs ul.tabs li.active,
.wc-block-components-form .wc-block-components-text-input input:-webkit-autofill+label,
.wc-block-components-form .wc-block-components-text-input.is-active label,
.wc-block-components-text-input input:-webkit-autofill+label,
.wc-block-components-text-input.is-active label,
body:not(.woocommerce-block-theme-has-button-styles) .wc-block-components-button:not(.is-link),
.wp-block-button__link {
  background: linear-gradient(to left, #0351ab, #0066ff) !important;
}

.author-page.about-author {
  margin-top: 120px !important;
}

.container-xl.post-container {
  max-width: 1280px;
}

.widget.widget_categories ul li a {
  font-weight: 400 !important;
  display: flex;
  align-items: baseline;
  width: 85%;
}

.widget .searchform input[type=text] {
  max-width: calc(100% - 45px) !important;
}

.widget_categories ul li a:before,
.widget_archive ul li a:before,
.widget_meta ul li a:before,
.widget_pages ul li a:before,
.widget_recent_entries ul li a:before,
.widget_nav_menu ul li a:before,
.widget_block ul li a:before {
  color: #0066ff !important;
}

.widget ul li a:hover {
  color: #0066ff !important;
}

button#searchsubmit {
  background: linear-gradient(to left, #0351ab, #0066ff);
  border: none;
  color: #fff;
  border: 0;
  border-radius: 25px;
  font-size: 14px;
  font-weight: 400;
  overflow: hidden;
  position: relative;
  display: inline-block;
  vertical-align: middle;
  white-space: nowrap;
  text-align: center;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  width: 40px;
  height: 40px;
  font-size: 14px;
}

body.blog img.avatar,
.post-single .post-header img.avatar,
body.search-results img.avatar,
.post-grid img.avatar,
.post.post-classic .details img.avatar {
  margin-right: 12px;
  vertical-align: middle;
  border-radius: 50%;
  height: 32px;
  width: 32px;
}

.cta-button :hover {
  opacity: 0.9;
  /* hover:bg-primary/90 effect approximation */

}

.cta-button.transparent {
 background: #E8F1FD;
    border-radius: 24px;
    border: 1px solid #0C68E9;
    font-weight: 500;
    color: #0C68E9 !important;
    white-space: nowrap;
    transition: all 0.2s ease;
    box-shadow: none !important;
    font-weight: 500 !important;
    font-size: 16px;
	padding-left: 36px;
    padding-right: 36px;

}

.cta-button.transparent:hover {
     background-color: #0C68E9 !important;
    color: #ffffff !important;
    transform: translateY(0);

}

.cta-button:first-child {
    background: linear-gradient(91deg, #418bf5 0.8%, #124997 114.79%) !important;
    color: #fff !important;
}

.social-icons a:hover {
  color: #0066ff;
}

.post .meta li:after {
  background-color: #0066ff;
}

.post .post-title a:hover {
  color: #0066ff;

}

.widget .widget-header svg path,
.section-header svg path {
  stroke: #0066ff;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  color: #111827;
}

p {
  color: #4b5563;
}

strong,
.post .post-title a {
  color: #0c0a09;
}

a {
  color: #0066ff;
}

.page-item .page-numbers.current,
.page-numbers:hover {
  background: linear-gradient(to left, #0351ab, #0066ff);
}

.main-content {
  margin-top: 120px !important;
}

.form-control:focus,
.woocommerce textarea:focus,
.woocommerce input:focus,
.woocommerce .widget_product_search input.search-field:focus,
.wp-block-search input[type=search]:focus,
.widget .searchform input[type=text]:focus,
.post-password-form input[type=password]:focus,
.comment-form-url input:focus,
.comment-form-email input:focus,
.comment-form-author input:focus,
.comment-form-comment textarea:focus {
  border-color: #0066ff !important;
}


.post.post-grid .thumb img {
  height: auto !important;
}

a.category-badge.position-absolute {
  bottom: 10px;
  top: auto;
  left: auto;
  right: 10px;
}

.widget_recent_entries ul li {
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-end;
}

.widget_recent_entries ul li a {
  display: flex;
  width: 100%;
  align-items: baseline;
}


/* cookie */
.cookie-bar {
  position: fixed;
  bottom: 0;
  left: 0;
  width: 100%;
  background: #292e38;
  color: #fff;
  padding: 16px 24px;
  text-align: center;
  z-index: 9999;
}

.cookie-bar p {
  color: #ffffff;
  margin: auto;
  width: 100%;
  font-size: 14px;
  line-height: 20px;
}

.cookie-actions {
  margin-top: 10px;
  display: flex;
  flex-wrap: wrap;
  margin-top: 16px;
  justify-content: center;
  gap: 12px;
  margin-top: 16px;

}

.cookie-actions button {

  padding: 8px 16px;
  border-radius: 6px;
  border: 1px solid #fff;
  background: transparent;
  color: #fff;
  cursor: pointer;
  font-size: 14px;
  line-height: 20px;
}

.cookie-actions .primary {
  background: linear-gradient(to left, #0066ff, #0351ab);
  color: #ffffff;
  border: none;
}

.cookie-modal {
  display: none;
  position: fixed;
  inset: 0;
  background: rgba(0, 0, 0, 0.6);
  justify-content: center;
  align-items: center;
  z-index: 10000;
}

.cookie-modal h3 {
  font-weight: 600;
  font-size: 18px;
  line-height: 28px;

  margin: 0;
}

.modal-content {
  background: #fff;
  padding: 20px;
  border-radius: 10px;
  max-width: 512px;
}

.toggle-row {
  display: flex;
  justify-content: space-between;
  margin-top: 16px;
}

.toggle-row:first-child {
  margin-top: 0;
}

.toggle-row span {
  color: #000;
  font-size: 16px;
  line-height: 24px;

}

.modal-actions {
  margin-top: 15px;
  display: flex;
  justify-content: end;
  gap: 20px;
}

.cookie-consent p {
  color: #ffffff;
  width: 100%;
  font-size: 14px;

}

.modal-actions button {
  padding: 8px 16px;
  background: #fff;
  border-radius: 6px;
  font-size: 15px;
  line-height: 20px;
  border: 1px solid #000;
}

.modal-actions button#modal-save {
  background: linear-gradient(to left, #0066ff, #0351ab);
  color: #fff;
  border: 1px solid #2563eb;
}

@media(max-width: 991px) {
	.announcement-bar
	{
	height:auto !important;
	}
}

@media(min-width: 768px) {
  .cookie-bar p {
    width: 70%;
  }

  /* .cookie-actions
{
  margin-top: 0;
}  */
}

@media(max-width: 480px) {
  .cta-button-wrapper {
   flex-direction: column;
    align-items: center;
  }
}